@media all and (max-width: 500px){
        #post-a-job{display:none;}
        #top-bar-right{margin-right:0px;right: 45px;}
        #center-cc{width:auto;padding:10px}
        .logo{width:90%; max-width: 300px;}
        .moto{font-size:20px;padding: 0px 0px 0px 15px;}
        #top-sep{height: 50px; }
        #search-container{padding:00px 10px 50px 10px;}
        #what,#where{display:none;}
        #k,#l{margin-bottom:5px;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-left: 47px;height: 50px;}
        #s{margin-left:0px;float:right;font-size: 21px;width: 100%;height: 45px;margin-top: 5px;}
        .center{width:100%}
        .search-holder{width:auto;}
        #icon-location{left: 1px;top: 66px !important;}
        .pick-country{left: 1px;}
        #icon-search{left: 10px;top: 15px;}
        .homelinks{width: auto;padding:10px;margin-bottom: 0px;overflow: hidden;}
        .c3 div {padding-top: 3px;padding-bottom: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 80%;}
        .c3 a{padding: 5px 0px;}
        .lang-sel {font-size: 14px;}
        a.current-ct {padding: 0px 5px 2px 27px;}

        .show-contry-list {/* display: none; */margin-top: -25px;margin-bottom:15px;margin-left: auto;margin-right: auto;width: 100%;text-align: center;}
        .hidden-xs{display: none;}
        .related-countries-landing {
            display: none;
            margin-top: 0px;
            margin-left: 15px;
            width: auto;
        }
        
        ul.continent-group-list li {
            /* padding-bottom: 10px; */
        }
        div#c-africa-list {
            margin-top: 0px;
        }
        .list-container {
            width: auto;
        }
        .pop-search {
            text-align: center;
        }
        .c3 {
            -webkit-column-count: 2;
            -moz-column-count: 2;
            column-count: 2;
            height: 325px;
            margin-bottom: 20px;
        }
            
    
    
    
    
        a.ctry {
            padding-left: 0px !important;
            text-align: left;
            /* white-space: nowrap; */
        }

        ul.oc {
            width: 625%;
            padding-top: 40px;
            max-height: 200px;
            margin-top: 8px;
        }
        .mobile-country-separator {
            width: 623%;
            height: 40px;
            position: absolute;
            top: 10px;
            border-bottom: 1px solid gainsboro;
            background-color: white;
        }

        .pick-country li {
            padding-bottom: 20px;
            text-align: left;
            margin-left: 10px !important;
        }
        ul.oc a {
            font-size: 15px; 
        }
        .oc:after, .oc:before {bottom: 96%;left: 0%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
        .oc:before {border-color: rgba(194, 225, 245, 0);border-bottom-color: rgb(191, 191, 191);border-width: 19px;}
        .oc:after {    border-bottom-color: #ffffff;border-width: 17px;margin-left: 2px;}
        .close-flag-list {
            top: 20px;
        }
        .show-more-search {
            width: 55%;
            color: #0e40b2;
            display: block;
            z-index: 10;
            position: relative;
            /* top: 860px; */
            top: -50px;
        }
        ul.continent-group-list {
            -webkit-column-gap: 10px;
            margin-top: -10px;
        }
        ul.continent-group-list li {
            padding-top: 10px;
            /* padding-bottom: 10px; */
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 80%;
        }
        span.triangle {
        top: 0px;
        font-size: 11px !important;
        color: gray;
        }
        div#cookie-alert {
            margin-bottom: 40px;
        }
        .header-holder-card {
            height: initial;
        }
        input.input-categorie {
            padding: 15px 40px 15px 53px;
            font-size: 16px;
            border-radius: 2px;
            box-shadow: 0 3px 1px -2px #ccc;
            border: 1px solid #DADADA;
            /* margin: 0px 5px 0px 0px; */
            width: -moz-available;          /* WebKit-based browsers will ignore this. */
            width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
        }
        
        .mobile-holder-categorie {
            position: absolute;
            z-index: 250;
            top: 0px;
            width: 100%;
            background: #F2F3F2;
            height: 100%;
            overflow-y: scroll;
            overflow-x: hidden;
            display: none;
        }
        .categorie-elem-mobile {
            border-bottom: 1px solid #EFEFEF;
            font-size: 14px;
            padding: 10px 0px;
            box-sizing: content-box;
        }
        
        .categorie-elem-mobile:last-of-type {
            border-bottom: initial;
        }
        .box-action-1.box-categorie-mobile {
            padding-bottom: 0px;
            padding: initial;
            box-shadow: 0px 0px 5px #ccc;
            margin-bottom: 20px;
            background-color: white;
            margin: 8px;
            position: relative;
        }
        
        .categorie-mobile-title {
            /* margin-bottom: 10px; */
            font-size: 13px;
            color: #808080;
            padding: 10px 20px;
        }
        
        .more-jobs-mobile-categorie {
            /* display: none; */
        }
        .job-categorie-mobile-title {
            font-size: 14px;
        }
        .job-categorie-mobile-result {
            font-size: 11px;
            color: #808080;
        }
        .categorie-elem-mobile.sub-categorie div {
            display: inline-block;
        }
        
        .sub-result {
            float: right;
            margin-right: 20px;
        }
        
        .categorie-elem-mobile.sub-categorie {
            margin-left: initial;
            left:  initial;
            padding-left: 50px;
        }
        
        .categorie-elem-mobile.sub-categorie.main .sub-title {
            font-weight: 700;
        }
        
        .categorie-elem-mobile.sub-categorie.main {
            background: #f1f1f1;
        }
        
        .categorie-elem-mobile.sub-categorie {
            background: #fafafa;
        }
        
        .categorie-elem-mobile.job-categorie {
            width: initial;
            margin: initial;
            box-sizing: border-box;
            position: initial;
            padding-bottom: 0px;
        }
        .job-categorie-header {
            padding-left: 50px;
            padding-bottom: 10px;
            position: relative;
        }
        .categorie-elem-mobile.search-history {
            background-image: url(/services/categories-search/icons/hsitory-search.png);
            background-repeat: no-repeat;
            background-position-x: 16px;
            background-position-y: center;
            background-size: 20px;
            padding-left: 50px;
            overflow: visible;
        }
        
        .more-jobs-mobile-animator{
            height: 0px;
            overflow: hidden;
            transition: all linear .5s;
        }
        img.back-mobile-categories {
            position: absolute;
            top: 2px;
            left: 1px;
            width: 30px;
            padding: 10px 14px;
            height: auto;
        }
        .img-categorie-holder img {
            width: inherit;
            position: absolute;
            /* left: -30px; */
            /* top: -16px; */
            /* background: #dadada; */
            height: inherit;
        }
        
        .img-categorie-holder {
            position: absolute;
            left: 8px;
            overflow: hidden;
            height: 33px;
            width: 33px;
            top: 0px;
        }
        
        img#close-img {
            display: none;
        }
        
        .sub-title {
            width: 68%;
        }
        div#nv-clear-cat {
            position: absolute;
            right: 0px;
            padding: 20px 10px 20px 10px;
            top: 0px;
            height: 15px;
            width: 15px;
        }
        div#footer-new{
            height:auto;
            position: relative;
        }
}

@media all and (max-width: 347px) {
        .moto{font-size: 17px;}
}

@media all and (max-device-width: 768px) and (device-height: 1024px) and (orientation: portrait){
    #post-a-job{display:none;}
    #top-bar-right{margin-right:0px;}
    #center-cc{width:auto;padding:10px}
    .logo{width:90%; max-width: 450px;}
    .moto{font-size:25px;padding: 0px 15px 0px 15px;}
    #top-sep{height: 150px; }
    #search-container{padding:0px 20px 50px 20px;}
    #what,#where{display:none;}
    #k,#l{margin-bottom:5px;width:100%;box-sizing:border-box;  -moz-box-sizing:border-box;  -webkit-box-sizing:border-box}
    #l {margin-top:2px;}
    #s{margin-left:0px;float:right; margin-top: 2px;}
    .center{width:100%}
    .search-holder{width:auto;}
    #icon-location{left:6px;top:52px;}
    #icon-search{left:6px}
    .homelinks{width:auto;padding:20px;}
    .c3 div {padding-top: 3px; padding-bottom: 10px;}
    .c3 a{padding: 5px 0px; font-size:15px;}
    #k, #l{-webkit-appearance: none; border-radius: 0;}
    .lang-sel {font-size: 14px;}
    .top-bar{padding-bottom: 5px;}
}


